@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond&display=swap');

*{
	box-sizing: border-box;
}
a{
	text-decoration: none;
	inline: block;
	color: black;
}
.adatvedelem{
	width: 80%;
	background: rgba(255,255,255,.8);
	margin: 1rem;
}
.title{
	color: black;
	font-size: 3vh;
	margin: 1rem;
}
.subtitle{
	color: darkblue;
	font-size: 2vh;
	margin: 1rem;
}
.text{
	color: black;
	font-size: 2vh;
	margin: 1rem;
}
.footer{
	width: 100%;
	background: rgb(17,18,16);
	margin-top: 3rem;
}
.foot1{
	text-align: center;
	color: gray;
	font-size: 2vh;
	margin: 1rem;
}
.footcopy{
	color: gold;
	font-size: 1.3vh;
	margin: 1rem;
}